Data Sources

Get Event Property Catalog

GET
/v0/projects/{idOrSlug}/data-sources/event-properties

Authorization

apiKeyAuth
headerx-api-key<token>

FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.

Path Parameters

idOrSlug*string

Response Body

EventPropertyCatalog

application/json
  1. response
properties*array<>
Example Request
curl -X GET 'https://api.faststats.dev/v0/projects/string/data-sources/event-properties'
Example Response
{  "properties": [    {      "key": "string",      "dataType": "number",      "count": 0,      "events": [        "string"      ],      "sampleValue": "string"    }  ]}